Subject: (urth) big woods

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Tue, 09 Apr 2002 05:22:57 +0000

One more thing: when Pig is in the woods and he doesn't get touched by trees, 
isn't it because he can hear them?  He is using something like Sonar, and 
while I know that Horn can freely pass through the trees after he falls in the 
pit because he is one of them (He Pen Sheep calls him a "neighbor"), I thought 
that Pig could do so because of his sonar, possibly mechanical in nature.  Was 
he that suprised?  I need to look again.
Marc Aramini

--